{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/b9ead955-1a4f-41ab-90d9-19c5d419df24"]
        }
    ],
    "uuid": "97543355-8303-45e9-9a25-8edcbe207e3d"
}